@import url('/src/styles/styles.less');

.page-main-container {

    .course-information-container {}


    .section-header-container {}

    // ? Custom components :
    .chapter-wrapper {
        .collapse-mixin();
        margin: 2em 2em;
    }

    .activity-collapse {
        .collapse-mixin();
        margin: 2em 2em;
    }

    .add-button {
        display: flex;
        align-items: center;
        column-gap: 0.3em;
    }

    .course-image-container {
        .banner-image-container-mixin();

        .course-banner-image {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }


}